id: d7_advagg_mod_settings
label: 'AdvAgg Modifier configuration'
migration_tags:
  - Drupal 7
  - Configuration
source:
  plugin: variable
  variables:
    - advagg_mod_css_adjust_sort_browsers
    - advagg_mod_css_adjust_sort_external
    - advagg_mod_css_defer
    - advagg_mod_css_defer_admin
    - advagg_mod_css_defer_js_code
    - advagg_mod_css_preprocess
    - advagg_mod_js_adjust_sort_browsers
    - advagg_mod_js_adjust_sort_external
    - advagg_mod_js_async
    - advagg_mod_js_async_in_header
    - advagg_mod_js_defer
    - advagg_mod_js_footer
    - advagg_mod_js_preprocess
  source_module: advagg_mod
process:
  css_adjust_sort_browsers: advagg_mod_css_adjust_sort_browsers
  css_adjust_sort_external: advagg_mod_css_adjust_sort_external
  css_defer: advagg_mod_css_defer
  css_defer_admin: advagg_mod_css_defer_admin
  css_defer_js_code: advagg_mod_css_defer_js_code
  css_preprocess: advagg_mod_css_preprocess
  js_adjust_sort_browsers: advagg_mod_js_adjust_sort_browsers
  js_adjust_sort_external: advagg_mod_js_adjust_sort_external
  js_async: advagg_mod_js_async
  js_async_in_header: advagg_mod_js_async_in_header
  js_defer: advagg_mod_js_defer
  js_footer: advagg_mod_js_footer
  js_preprocess: advagg_mod_js_preprocess
destination:
  plugin: config
  config_name: advagg_mod.settings
